columns:
  code:
    type: text
  exercice_comptable:
    type: numeric(4,0)
  import_data:
    type: text
    default: "''::text"
  is_actif:
    type: text
    default: "'1'::text"
  mois:
    type: 'numeric[]'
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_budget'::regclass)"
  site_id:
    type: bigint
    default: "0"
  texte:
    type: text
constraints:
  t_budget_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_budget_1:
    column: code
    method: btree